TIMER(1)

NAME
timer - timer is like sleep, but with progress report

SYNOPSIS
timer [options...] [argument...]

DESCRIPTION

OPTIONS

--format
    Specify start time format, possible values: 24h, kitchen

-f, --fullscreen
    fullscreen

-n, --name
    timer name

COMMANDS

completion
    Generate the autocompletion script for the specified shell

COMMANDS
    bash
        Generate the autocompletion script for bash

    OPTIONS
        --no-descriptions disable completion descriptions

    fish
        Generate the autocompletion script for fish

    OPTIONS
        --no-descriptions disable completion descriptions

    powershell
        Generate the autocompletion script for powershell

    OPTIONS
        --no-descriptions disable completion descriptions

    zsh
        Generate the autocompletion script for zsh

    OPTIONS
        --no-descriptions disable completion descriptions

help [command]
    Help about any command